Actualité
psstore icon

Mise à jour du Playstation Store européen (26/02/2009)

par ,
Source: Playstation Store

Comme chaque semaine, Sony vient de mettre à jour le Playstation Store européen...

Playstation Store euro 0

Comment récupérer les démos et les jeux disponibles sur le Playstation Store ?

Depuis la PSP : vous devez soit avoir le dernier Firmware officiel en date, soit être en Custom Firmware et avoir installé au minimum le 5.00 M33-3


Le minimum requis pour accéder au PlayStation Store :

Depuis le PC :

Directement depuis la PSP :

  • Avec un Firmware Officiel :

    • Avoir installé le Firmware 5.02 (voir ICI)
    • Il faut aussi un accès WiFi valide pour accéder à Internet
    • Avoir un compte PlayStation Network européen valide
  • Avec un Custom Firmware :

    • Avoir installé le Firmware 5.00 M33-3 (voir ICI)
      (ou le 5.00 M33-2)
    • Il faut aussi un accès WiFi valide pour accéder à Internet
    • Avoir un compte PlayStation Network européen valide

Quoi de neuf sur le store cette semaine ?

  • Jeu complet : WWII : Battle Over the Pacific - 12.99 €

Playstation Store euro 1

  • Jeu complet : Generation of Chaos - 12.99 €

Playstation Store euro 2

Cette semaine encore, le contenu disponible est payant mais les deux jeux (déjà disponibles en UMD) sont proposés à un prix "correct".

Commenter 8 commentaires

sigri44_1
Toujours pas corriger la faute que je mets à chaque Topic' :
Pour pouvoir dl sur le PSS en officiel, c'est 5.03 !! .. et non 5.02 ... --'
Enième réponse, en espérant que cette fois elle soit prise en compte ..
Signaler Citer
Avatar de l’utilisateur
Dakeman
sigri44 a écrit:Toujours pas corriger la faute que je mets à chaque Topic' :
Pour pouvoir dl sur le PSS en officiel, c'est 5.03 !! .. et non 5.02 ... --'
Enième réponse, en espérant que cette fois elle soit prise en compte ..


C'est exact, alcapon8 à corriger :wink:
Signaler Citer
sigri44_1
dakeman a écrit:
sigri44 a écrit:Toujours pas corriger la faute que je mets à chaque Topic' :
Pour pouvoir dl sur le PSS en officiel, c'est 5.03 !! .. et non 5.02 ... --'
Enième réponse, en espérant que cette fois elle soit prise en compte ..


C'est exact, alcapon8 à corriger :wink:


A bah' enfin --'
j'ai faillit envoyer un MP à magixien, mais je me suis dit qu'il doit être overbooké alors. . ^^
enfin passé le msg !! =D
Signaler Citer
sigri44_1
Ce n'est pas pour insisté, mais comme d'habitude, on me dit la faute est transmise ..
Résultat l'erreur est encore dans la news, et la news pour l'US qui vient de sortir, la comporte aussi .. =/
Encore une fois pour rien ..
Signaler Citer